/* Colors: greenish-brown #6b724c #6b724c */


#main {
    margin:0 auto 0 auto;
    max-width: 1000px;
}
#main .wrapper{
    padding-bottom: 15px;
    position: relative;
    background: url("/images/body_bg.jpg") repeat scroll 0 0 #fff;
    border-radius: 10px;
    box-shadow: 0 0 14px #000;
    
}

.container {

    max-width:1000px;
    position:relative
}

body {
    background-color: #6b724c;
    background-image: url("/images/background.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block;
    width: 100%;
}

.logo {
    border-radius: 14px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 5;
}

.logo img {
    max-width: 100%;
    height: auto;
}

.menu_nav, .menu_nav * {box-sizing:unset!important}

.menu_nav{
    position:relative;
    width:700px;
    float:right;
    height:58px;

}

.menu_nav ul
{
    list-style:none outside none;
    margin:0;
    padding:0;

}

.menu_nav ul li {
    list-style:none outside none;
    display: inline-block;

}


.menu_nav ul li div.drop
{

    width:692px;
    position:absolute;
    left:0px;
    top:60px;
    padding:0 10px;
    display:none;
    border:4px solid #6b724c;
    border-top:0px;
    z-index:500;
    background:url("images/body_bg.jpg") repeat scroll 0 0 #FFFFFF;
    box-shadow:0px 5px 4px #000;
    border-radius: 0 0 10px 10px;
}


.menu_nav ul li div.sub
{
    height:50px;
    width:710px;
    position:absolute;
    left:0;
    padding:10px;
    display:none;
    z-index:500;
    background:#6b724c;
    box-shadow:0px 1px 4px #000;

}





.menu_nav ul.top li a {
    display: inline-block;
    color:#fff;
    text-shadow:1px 1px 0px #000;
    font-family: 'PT Sans Narrow', sans-serif;
    text-decoration:none;
    font-size: 18px;
    height: 33px;
    line-height: 18px;
    margin: 0;
    padding: 16px 9px 9px;
    text-transform:uppercase;
    font-weight:bold;


}
blockquote {
    font-size:14px;
}
.menu_nav ul.top li:hover {

    background:#6b724c;



}

.menu_nav ul.top li:hover a {
    color: #ffffff;
    text-shadow:0px 0px 0px #FEC162;

}

.img_overlay {

    position:absolute;
    z-index:900;
    background:#000;
    opacity:0.5;
    height:50px;
    width:395px;
    bottom:4px;
    left:4px;
    padding:10px;

}

.caption {
    position:absolute;
    left:15px;
    bottom:18px;

    z-index:1200;


}




.menu_nav ul.subul li a {
    display: inline-block;
    color:#fff;
    text-shadow:1px 1px 0px #E7C99F;
    font-family: 'PT Sans Narrow', sans-serif;
    text-decoration:none;
    font-size: 17px;
    height: 33px;
    line-height: 25px;
    margin: 0;
    padding: 16px 9px 9px;
    text-transform:uppercase;
    background:#6b724c;
    border-radius:6px;

}

ul.subul li:hover {

    background:#ffffff;



}


.menu_nav ul.top li:hover .caption a {

    text-shadow:none;
    height:auto;
    line-height:auto;
    text-transform:none;
    background:transparent!important;
    color:#ffffff!important;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 20px!important;
    border-radius:0;
}



.menu_img
{
    margin:10px;
    padding:5px;
    border:1px solid #000;
}

ul.subul li:hover a {
    color: #6b724c!important;
    text-shadow:0px 0px 0px #FEC162;
    background:url("images/body_bg.jpg") repeat scroll 0 0 #FFFFFF!important;

}

.drop hr {
    margin: 5px 0;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: #6b724c !important;
    border-image: none;
    border-style: dotted none none;
    border-width: 1px medium medium;
    height: 2px;
}

.booking_box_back {
    background-color: #000;
    background-color: rgba(0,0,0,0.5);

}

.bookingBox label{
    color:#fff
}
.bookingBox{
    padding:10px
}

.container.booking_box .col-md-7 {
    padding-left:0
}

.tab-content {
    border:1px solid #ccc;padding:8px;
    height:350x;
    overflow:auto;
    background-color:#f9f7f3;
}
.tab-content a {
    text-decoration: underline;
}
.tab-content a.btn {
    text-decoration: none;
}
.tab-content a:hover {
    font-color: #000000;
    text-decoration: none;
}
.col-md-6 a.btn {
    text-decoration: none;
}
.center {
    text-align:center;
}
.row.spotlight {
    margin-bottom:10px;
    margin-top:10px;
}
.spotlight img {
    width: 100%;
}

.spotlight .col-md-6,.spotlight .col-md-5,.spotlight .col-md-7 {
    padding-left:5px;
    padding-right:5px;
}

.articleBox {
    background-color: #ffffff;
    border: 1px solid;
    margin: 20px 0;
    padding: 5px;
    margin-right: 20px;
}

.articleBox img {
   width: 100%;
}
#footer {
    background: #272913;
    
    margin-top: 25px;
    color:#fff;
}
#footer *{
    color:#fff;
}
#footer ul li, #footer p {
    font-size:12px;
}

.result{
    background: #fff;
    padding:10px;
    box-shadow: 2px 2px 2px #ccc;
    margin-bottom:10px;
        
}